.rui-panel {
  position: relative;
  display: flex;

  &__wrapper {
    display: flex;
    width: var(--panel-width);
    max-width: 80vw;
    flex-direction: column;
  }

  &__content {
    overflow-y: auto;
  }

  &__resizer {
    width: var(--spacer-small);
    flex: none;
    border-right: 1px solid var(--border-color-alt);
    border-left: 1px solid var(--border-color-alt);
    cursor: ew-resize;

    &:hover {
      background: var(--border-color);
    }
  }
}
